uuid: eda9bad6-177a-4d31-980e-b697187e2184
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: EGDKWiRB3kxd8OFu7NiiNKEiWZG5dRmaFATfhKn5tpU
id: tailwindcss_breadcrumbs
theme: tailwindcss
region: help
weight: -3
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
